Subject: Get your first look at the next Fearless Yacht

From: <[email-masked]>
Date: Tue, 2 Oct 2007 18:52:00 +0800

New Designs Hit The Street, Same Hot Look, But Nearly Twice As Big.

Fearless International
FRLE
Current: $0.20

Big movements on this today combined with rollercoaster prices is
brewing a huge move on FRLE this week. Don't take your eye off this for
the next few days. This is only the beginning; this one is going out of
the park. We can not stress how crucial timing is on this, grab it fast.